{% extends 'accounts/auth_base.html' %}
{% load crispy_forms_tags %}
{% block title %}{{ block.super }}Log In{% endblock %}
{% block form_heading %}Please Log In{% endblock %}
{% block form %}
    <style>
    .form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-group {
  margin-bottom: 0;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin label {
    display: none;
}

.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
    </style>
    <div class="form-signin">
{#        <h2 class="text-center">Please Log In:</h2>#}
        {% crispy form %}
        <p>Don't have an account? <a href="{% url 'accounts:signup' %}">Sign up</a>.</p>
    </div>
    <div class="form-message">

    </div>

    <script>
    $('h2').each(function(){
        $(this).css('text-align', 'center')

    })


    </script>






{% endblock form %}